Bug 9487 - alias problems
Summary: alias problems
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: linuxconf (Show other bugs)
(Show other bugs)
Version: 6.2
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-02-16 18:09 UTC by Tim Waugh
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-03-06 15:07:31 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tim Waugh 2000-02-16 18:09:13 UTC
When I start linuxconf and add an eth0:0, exit and activate the changes, it
works fine.  ifconfig reflects the change.

When I start linuxconf a second time, the information doesn't get shown to
me, even though it's in /etc/sysconfig/network-scripts/ifcfg-eth0:0.

Comment 1 Nalin Dahyabhai 2000-03-06 15:07:59 UTC
LinuxConf doesn't treat IP aliases as real network adapters.  Look under
Config/Networking/Server tasks/"IP aliases for virtual hosts", and your aliases
should be there.


Note You need to log in before you can comment on or make changes to this bug.